<?xml version="1.0" encoding="utf-8"?>
<Game id="64837" name="恐怖谷" version="20151119" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="PPA2IP.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
